
Base Distribution - Task # 48209

Work Package # 45007 (Accepted): Basic Accessibility of the Neos Backend (step 1)

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2013-05-15 Assigned To: Rens Admiraal
Updated: 2013-07-11 Due date:
Subject: Move all content elements below 1 DOM element
Description

For accessibility it's important to have the full application interface below one DOM element with the role 'application'. This is also
important for the overall technical design / stability of the Neos backend

History
#1 - 2013-05-15 11:19 - Rens Admiraal
- Assigned To set to Rens Admiraal

#2 - 2013-05-16 10:17 - Rens Admiraal
- Status changed from New to Under Review
- % Done changed from 0 to 100

#3 - 2013-07-11 23:51 - Aske Ertmann
- Status changed from Under Review to Resolved
- Target version set to 1.0 beta 1
